export var MENU_JSON_DATA = {
    groups: [
        {
            icon: '',
            id: 'LAYOUT',
            label: 'LAYOUT',
            parent: ''
        },
        {
            icon: '',
            id: 'INPUT_FIELDS',
            label: 'INPUT_FIELDS',
            parent: ''
        },
        {
            icon: '',
            id: 'SERVICE_FIELDS',
            label: 'SERVICE_FIELDS',
            parent: ''
        },
        {
            icon: '',
            id: 'BUTTONS',
            label: 'BUTTONS',
            parent: ''
        },
        {
            icon: '',
            id: 'DATA',
            label: 'DATA',
            parent: ''
        },
        {
            icon: '',
            id: 'MEDIA',
            label: 'MEDIA',
            parent: ''
        },
        {
            icon: '',
            id: 'MENU',
            label: 'MENU',
            parent: ''
        },
        {
            icon: '',
            id: 'MODALS',
            label: 'MODALS',
            parent: ''
        }
    ],
    elements: [
        {
            icon: 'text_fields',
            id: 'o-text-input',
            label: 'o-text',
            parent: 'INPUT_FIELDS'
        },
        {
            icon: null,
            svgIcon: 'odfb:integer',
            id: 'o-integer-input',
            label: 'o-integer',
            parent: 'INPUT_FIELDS'
        },
        {
            icon: null,
            svgIcon: 'odfb:real',
            id: 'o-real-input',
            label: 'o-real',
            parent: 'INPUT_FIELDS'
        },
        {
            icon: null,
            svgIcon: 'ontimize:PERCENT',
            id: 'o-percent-input',
            label: 'o-percent',
            parent: 'INPUT_FIELDS'
        },
        {
            icon: 'euro_symbol',
            id: 'o-currency-input',
            label: 'o-currency',
            parent: 'INPUT_FIELDS'
        },
        {
            icon: 'person',
            id: 'o-nif-input',
            label: 'o-nif',
            parent: 'INPUT_FIELDS'
        },
        {
            icon: 'alternate_email',
            id: 'o-email-input',
            label: 'o-email',
            parent: 'INPUT_FIELDS'
        },
        {
            icon: 'enhanced_encryption',
            id: 'o-password-input',
            label: 'o-password',
            parent: 'INPUT_FIELDS'
        },
        {
            icon: null,
            svgIcon: 'odfb:textarea',
            id: 'o-textarea-input',
            label: 'o-textarea',
            parent: 'INPUT_FIELDS'
        },
        {
            icon: 'calendar_today',
            id: 'o-date-input',
            label: 'o-date',
            parent: 'INPUT_FIELDS'
        },
        {
            icon: 'swap_vert',
            id: 'o-column',
            label: 'o-column',
            parent: 'LAYOUT'
        },
        {
            icon: 'swap_horiz',
            id: 'o-row',
            label: 'o-row',
            parent: 'LAYOUT'
        },
        {
            icon: null,
            svgIcon: 'odfb:combo',
            id: 'o-combo',
            label: 'o-combo',
            parent: 'SERVICE_FIELDS'
        },
        {
            icon: null,
            svgIcon: 'odfb:listpicker',
            id: 'o-list-picker',
            label: 'o-list-picker',
            parent: 'SERVICE_FIELDS'
        },
        {
            icon: 'check_box',
            id: 'o-checkbox',
            label: 'o-checkbox',
            parent: 'INPUT_FIELDS'
        },
        {
            icon: 'grid_on',
            id: 'o-table',
            label: 'o-table',
            parent: 'DATA'
        }
    ]
};
//# sourceMappingURL=menu.data.js.map