import { OnInit } from '@angular/core';
import { MatIconRegistry } from '@angular/material';
import { DomSanitizer } from '@angular/platform-browser';
import { AppMenuService } from '../../services/app-menu.service';
import { TreeListDefault } from '../tree-grid/tree-list.class';
export declare class AppMenuComponent implements OnInit {
    private appMenuService;
    protected domSanitizer: DomSanitizer;
    protected matIconRegistry: MatIconRegistry;
    id: string;
    flat: boolean;
    treeList: TreeListDefault;
    dragEnabled: boolean;
    constructor(appMenuService: AppMenuService, domSanitizer: DomSanitizer, matIconRegistry: MatIconRegistry);
    ngOnInit(): void;
    setMenu(menuObject: any): void;
    uiElement: string;
    closed: boolean;
    readonly gridType: string;
    gridCols: number;
    treeGridCols: number;
    readonly appStyle: string;
    onlyIcons: boolean;
    private readonly model;
}
