var __extends = (this && this.__extends) || (function () {
    var extendStatics = Object.setPrototypeOf ||
        ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
        function (d, b) { for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p]; };
    return function (d, b) {
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
import { Injector, NgModule, Pipe } from '@angular/core';
import { OTranslatePipe, Util } from 'ontimize-web-ngx';
import { ODFB_TRANSLATIONS } from '../i18n/i18n';
var ODynamicFormBuilderTranslatePipe = (function (_super) {
    __extends(ODynamicFormBuilderTranslatePipe, _super);
    function ODynamicFormBuilderTranslatePipe(injector) {
        var _this = _super.call(this, injector) || this;
        _this.injector = injector;
        return _this;
    }
    ODynamicFormBuilderTranslatePipe.prototype.updateValue = function (key) {
        var res;
        var args = Util.isDefined(this.lastParams) ? this.lastParams.values || [] : [];
        var bundle = ODFB_TRANSLATIONS[this.oTranslateService.getCurrentLang()];
        if (bundle && bundle[key]) {
            res = bundle[key];
        }
        else {
            res = this.oTranslateService.get(key, args);
        }
        this.value = res !== undefined ? res : key;
        this.lastKey = key;
        this._ref.markForCheck();
    };
    ODynamicFormBuilderTranslatePipe.decorators = [
        { type: Pipe, args: [{
                    name: 'odfbTranslate',
                    pure: false
                },] },
    ];
    ODynamicFormBuilderTranslatePipe.ctorParameters = function () { return [
        { type: Injector }
    ]; };
    return ODynamicFormBuilderTranslatePipe;
}(OTranslatePipe));
export { ODynamicFormBuilderTranslatePipe };
var ODynamicFormBuilderTranslateModule = (function () {
    function ODynamicFormBuilderTranslateModule() {
    }
    ODynamicFormBuilderTranslateModule.forRoot = function () {
        return {
            ngModule: ODynamicFormBuilderTranslateModule,
            providers: []
        };
    };
    ODynamicFormBuilderTranslateModule.decorators = [
        { type: NgModule, args: [{
                    declarations: [ODynamicFormBuilderTranslatePipe],
                    exports: [ODynamicFormBuilderTranslatePipe]
                },] },
    ];
    return ODynamicFormBuilderTranslateModule;
}());
export { ODynamicFormBuilderTranslateModule };
//# sourceMappingURL=odfb-translate.pipe.js.map